/* 開催中の部分 */
div.holding p {			/* タイトルフォント */
	color: #000000;	
	font-size: 90%;
	font-weight: 600;	/* 400=normal  700=bold  max900 */
}

div.holding ul { 		/* リスト・リンクフォント */
	font-size: 90%;
	font-weight: 400;	/* 400=normal  700=bold  max900 */
	margin: 5px 5px 5px 20px;
	padding: 5px 5px 10px;
}


/* もうすぐ開催の部分 */
div.coming p {			/* タイトルフォント */
	color: #000000;
	font-size: 90%;	
	font-weight: 600;	/* 400=normal  700=bold  max900 */
}

div.coming ul { 		/* リスト・リンクフォント */
	font-size: 90%;	
	font-weight: 400;	/* 400=normal  700=bold  max900 */
	margin: 5px 5px 5px 20px;
	padding: 5px 5px 10px;
}


/* 受付名の部分 */
div.reserve p {			/* タイトルフォント */
	color: #000000;
	font-size: 90%;	
	font-weight: 600;	/* 400=normal  700=bold  max900 */
}

div.reserve ul { 		/* リスト・リンクフォント */
	font-size: 90%;	
	font-weight: 400;	/* 400=normal  700=bold  max900 */
	margin: 5px 5px 5px 20px;
	padding: 5px 5px 10px;
}
